Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# ServerActivator_Impl.h File Reference

`#include "ace/config-all.h"`
`#include "CCM_DeploymentS.h"`
`#include "CIAO_ServersS.h"`
`#include "Object_Set_T.h"`

Include dependency graph for ServerActivator_Impl.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CIAO

## Detailed Description

Id:
  ServerActivator_Impl.h,v 1.7 2003/12/22 21:56:59 boris Exp

This file contains implementation for the servant of Components::Deployment::ServerActivator interface.

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>